Talk:Hacking Robotic Valencia 2012

From FedoraProject

Jump to: navigation, search

One of the issues that we need to resolve is the pre-compiling packages. It is very handy for trials, but on clean installs it is required to install dependencies such as pygame and gtksourceview.

Another issue that we are facing is a problem with 64bits. Icaro requires to install most libraries in 32 bits, ending with two version of each library.--Yn1v 20:00, 21 May 2012 (UTC)


We need to decide for one robot model so we can make cost estimates. We need budget ASAP so this can come from other budget sources and not from fudcon budget. --Yn1v 16:50, 23 May 2012 (UTC)